.big-pirs-slick {
  margin-top: -1.5rem;
  margin-right: -1.5rem;
  margin-left: -1.5rem;
}

.event {
  display: block;
  margin: 15px 0;
  text-decoration: none;

  transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
}

.event:hover {
  text-decoration: none;
  outline: 1px solid #fff;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
}

.event .pic {
  position: relative;
  overflow: hidden;
}

.event .pic:before {
  display: block;
  content: "";
  padding-bottom: 100%;
}

.event .pic img {
  display: block;

  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);

  width: 100%;
}

.event .pic .date {
  display: block;
  padding: 10px;
}

.event .pic .name {
  font-weight: bold;
  width: 90%;
  border-bottom: 3px solid var(--lgreen);
  padding: 10px;
}

.event figcaption {
  position: absolute;
  bottom: -58px;
  right: 0;
  background: rgba(0, 0, 0, 0.8);
  color: #fff;
  width: 100%;
  padding-top: 50px;
  background: var(--lgreen);
  color: #fff;
  line-height: 1.2em;

  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0+0,0.9+100 */
  background: -moz-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.9) 100%
  ); /* FF3.6-15 */
  background: -webkit-linear-gradient(
    top,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.9) 100%
  ); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 0.9) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#e6000000',GradientType=0 ); /* IE6-9 */

  text-shadow: 0 0 3px rgba(0, 0, 0, 0.5);

  transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
}

.event.with-order-link figcaption {
  bottom: -98px;
}

.event:hover figcaption {
  bottom: 0;
}

.event .buttons {
  padding: 10px;
}

.event .buttons a {
  display: block;
  background: rgba(255, 255, 255, 0.2);
  color: #fff;
  padding: 0.5rem;
  text-align: center;

  transition: 0.5s;
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
}

.event .buttons a:hover {
  background: rgba(255, 255, 255, 0.3);
  text-decoration: none;
}

/**/

.days-slick {
  margin: 0 -15px;
  padding-top: 15px;
}

/* .days-slick .slick-prev {
  margin-right: -10px;
} */

/* .days-slick .slick-next {
  margin-left: -10px;
} */

.days-slick .day {
  background: #fff;
  border: 1px solid #ddd;
  padding: 10px;
  margin: 15px;
  text-align: center;
  min-height: 85px;
  position: relative;
  color: inherit;
  text-decoration: none;
  display: block;
  font-size: 1.1em;
  display: grid;
  place-items: center;
}

.days-slick .sup {
  font-size: 2em;
}

.days-slick .day.on {
  background: var(--green);
  border: 1px solid var(--green);
  color: #fff;
}

.days-slick .day.on:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-top-color: var(--green);
  border-width: 15px;
  margin-left: -15px;
}

/**/

.categories-links {
  text-align: center;
  padding-top: 1.5rem;

  -webkit-box-shadow: inset 0px -15px 0px 0px rgba(255, 255, 255, 1);
  -moz-box-shadow: inset 0px -15px 0px 0px rgba(255, 255, 255, 1);
  box-shadow: inset 0px -15px 0px 0px rgba(255, 255, 255, 1);
}

@media (min-width: 992px) {
  .categories-links-slick {
    /*width: 980px;*/
    margin: 0 auto;
  }
}

.categories-links .category-link {
  display: block;
  padding: 0.5rem;
  color: inherit;
  font-size: 1.2rem;
  position: relative;

  margin: 0.5rem;
  background: #f1f1f1;

  margin-bottom: 15px;

  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}

.categories-links .category-link.selected {
  font-weight: bold;
  background: #ddd;
}

.categories-links .category-link .circle {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin: 0 auto;
  background: #fff;
  position: relative;
  border: 2px solid #ddd;
}

.categories-links .category-link .circle img {
  position: absolute;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
}

.categories-links .category-link:hover {
  text-decoration: none;
}

.categories-links .category-link.selected {
}

.categories-links .category-link.selected .circle {
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

.categories-links .category-link.selected:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(136, 183, 213, 0);
  border-top-color: inherit;
  border-width: 15px;
  margin-left: -15px;
}

#yeshuv {
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: 0.3rem;
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid #858e96;
  padding: 0.65rem 0.75rem;
  margin-left: 1rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: background-color 0.15s ease-in-out, border-color 0.15s ease-in-out,
    box-shadow 0.15s ease-in-out;
}

@media (max-width: 991px) {
  .days-slick .day {
    padding: 5px;
    margin: 15px;
    min-height: 57px;
  }
}
